export TRIAGE_SOURCE_PATH=${TRIAGE_SOURCE_PATH:-13083} # gitlab-org/gitlab-foss
export TRIAGE_SOURCE_TYPE=${TRIAGE_SOURCE_TYPE:-projects}
export GITLAB_TRIAGE_BRANCH=${GITLAB_TRIAGE_BRANCH:-master}

env | grep -E \
'TRIAGE_SOURCE_PATH|TRIAGE_SOURCE_TYPE|TRIAGE_POLICY_FILE|GITLAB_TRIAGE_BRANCH'
